View Issue Details

IDProjectCategoryView StatusLast Update
0017403MediaMonkey 5Generalpublic2021-01-31 14:40
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0017403: Install as service not working in some specific environments
DescriptionAs with bug 0017291 MM calls to system apps assuming that they are in system path

It should be corrected like in case of Restart.bat to use "%windir%\System32\sc" instead of just calling "sc"
TagsNo tags attached.
Fixed in build2297

Relationships

related to 0017291 closedpetr Problems with app restart/reload 
related to 0017401 closedLudek Command line: Command line to start/install and Stop MM as Service 

Activities

peke

2021-01-18 21:53

developer   ~0061424

bug17403.png (62,722 bytes)   
bug17403.png (62,722 bytes)   

Ludek

2021-01-18 22:36

developer   ~0061429

Fixed in 2297

peke

2021-01-21 02:09

developer   ~0061489

Verified 2297

Service Install/uninstall is OK Now